Subject: CVS/RCS/or anything || UK Keyboards
From: Keith Fielding <[email-masked]>
To: "Sagar R. Shah" <[email-masked]>
Cc: [email-masked]
Date: Tue, 19 Sep 2000 20:02:01 +0100

In message <Pine.WNT.4.21.0009191032080.-486985@srs29>, Sagar R. Shah
<[email-masked]> writes
>
>My autoexec.bat has the following lines:
>
>mode con codepage prepare=((850) c:\windows\COMMAND\ega.cpi)
>mode con codepage select=850
>keyb uk,,c:\windows\COMMAND\keyboard.sys
>
>
>The side affect of these is that I'm unable to get the pipe (|) character in
>bash/cygwin. As you can imagine this is pretty annoying.
>
>I can get | if I first execute "keyb.com us" first, but of course this
>messes up all my other keys.
>
>Help! Please.
>
>
>Sagar
I have the latest version of cygwin installed on my home PC and on a
laptop and b20.1 (upgrade pending) on a PC at work. All of these have UK
keyboards and have the same three lines in the autoexec.bat file. On all
three machines the | character works just fine. Sorry Sagar but the
cause of your problem is not the UK keyboard.
All of these three machines are running W95b.
-- 
Keith Fielding

--
Want to unsubscribe from this list?
Send a message to [email-masked]